Blog

CVE-2002-0252

Buffer overflow in Apple QuickTime Player 5.01 and 5.02 allows remote web servers to execute arbitrary code via a response containing a long Content-Type MIME header. (CVSS:7.5) (Last Update:2016-10-17)


May 29, 2002 0

CVE-2001-0198

Buffer overflow in QuickTime Player plugin 4.1.2 (Japanese) allows remote attackers to execute arbitrary commands via a long HREF parameter in an EMBED tag. (CVSS:7.6) (Last Update:2013-04-04)


May 3, 2001 0

CVE-2001-0198

Buffer overflow in QuickTime Player plugin 4.1.2 (Japanese) allows remote attackers to execute arbitrary commands via a long HREF parameter in an EMBED tag. (CVSS:7.6) (Last Update:2016-10-17)


May 3, 2001 0

CVE-1999-1247

Vulnerability in HP Camera component of HP DCE/9000 in HP-UX 9.x allows attackers to gain root privileges. (CVSS:7.2) (Last Update:2017-12-18)


February 24, 1999 0

CVE-1999-1248

Vulnerability in Support Watch (aka SupportWatch) in HP-UX 8.0 through 9.0 allows local users to gain privileges. (CVSS:4.6) (Last Update:2017-12-18)


November 30, 1994 0

CVE-1999-1242

Vulnerability in subnetconfig in HP-UX 9.01 and 9.0 allows local users to gain privileges. (CVSS:4.6) (Last Update:2017-12-18)


February 7, 1994 0

[papers] Reflections on Trusting Trust

Reflections on Trusting Trust


August 1, 1984 0